Better ListView Class Reference |

# DictionaryBase(TKey,TValue).GetEnumerator Method

Returns an enumerator that iterates through the collection.

public IEnumerator<KeyValuePair<TKey, TValue>> DictionaryBase();

#### Return Value

A IEnumerator`1 that can be used to iterate through the collection.

#### Implements

IEnumerable<KeyValuePair<TKey, TValue>>.GetEnumerator

#### See Also

DictionaryBase<TKey, TValue> Class | ComponentOwl.BetterListView Namespace